set echo on
--
delete from &METADATAOWNER..REPOSITORY_EVENTS_TABLE
/
alter system set job_queue_processes = 0
/
shutdown abort
--
startup
--
DECLARE
  p_opt     dbms_aqadm.aq$_purge_options_t;
BEGIN
p_opt.block := true ;
DBMS_AQADM.purge_queue_table( queue_table      => 'SYS.AQ_SRVNTFN_TABLE',
                              purge_condition  => null,
                              purge_options => p_opt) ;
COMMIT;
END;
/ 
shutdown abort
--
startup
--
alter system set job_queue_processes = 10
/
quit                                          
